#wa-compbuttonv2-mqpo32af33vkx4 {border-radius:20px 20px;min-width:0px;min-height:0px;font-size:20px;color:#ffffff; background-color:rgba(51,122,183,0); font-family:'Times New Roman', Times, 'Liberation Serif', FreeSerif, serif; border-color:rgba(46,109,164,0); border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-mqpo32af33vkx4-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-mqpo32af33vkx4:hover {background-color:#ee62fc; color:#ffffff; text-decoration:none;}
#wa-compimage-mqpat7m730dzew {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mqpjpyve5p90gw img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mqplux524m4fzc img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mqpm53ra7rysio img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mqpmc24o7qnofs img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-mqpjpyve5p90gw {padding:0px 15px 0px 15px;}
#wa-comptext-mqpat7m733hjn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mqpat7m733hlqg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mqpat7m733hmfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mqpat7m8346ugw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mqpat7m84vtoi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mqpat7m84vtpwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mqpat7m84vtrao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mqpat7m84vtrzs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mqpat7m84vtu34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mqpat7m84vtyyw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mqpbs6034ni0yg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mqpdtdo24nhyv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mqpe7abf5j9r54 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mqpexf8k7c02lc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mqpeyjn47bywqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mqpiyc7l4nhitk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mqpls9sa8gi680 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mqplsc7c8gi44o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mqpomd3x6jkdq0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mqpat7m74vivrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mqpat7m74vivrk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mqpat7m74vivrk>.wa-container-vspacer {height:0px;}
#wa-container-mqpat7m74vizcg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mqpat7m74vizcg>.row>.clearfix {margin-bottom:0px;}
#wa-container-mqpat7m74vizcg>.wa-container-vspacer {height:0px;}
#wa-container-mqpat7m74vj08o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mqpat7m74vj08o>.row>.clearfix {margin-bottom:0px;}
#wa-container-mqpat7m74vj08o>.wa-container-vspacer {height:0px;}
#wa-container-mqpat7m74vj7eg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mqpat7m74vj7eg>.row>.clearfix {margin-bottom:0px;}
#wa-container-mqpat7m74vj7eg>.wa-container-vspacer {height:0px;}
#wa-container-mqpbs3wo2yl64o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mqpbs3wo2yl64o>.row>.clearfix {margin-bottom:0px;}
#wa-container-mqpbs3wo2yl64o>.wa-container-vspacer {height:0px;}
#wa-container-mqpdtbg15jf5co {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mqpdtbg15jf5co>.row>.clearfix {margin-bottom:0px;}
#wa-container-mqpdtbg15jf5co>.wa-container-vspacer {height:0px;}
#wa-container-mqpe78vx6wkkmw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mqpe78vx6wkkmw>.row>.clearfix {margin-bottom:0px;}
#wa-container-mqpe78vx6wkkmw>.wa-container-vspacer {height:0px;}
#wa-container-mqpexdyt6gae3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mqpexdyt6gae3k>.row>.clearfix {margin-bottom:0px;}
#wa-container-mqpexdyt6gae3k>.wa-container-vspacer {height:0px;}
#wa-container-mqpeyif365zmig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mqpeyif365zmig>.row>.clearfix {margin-bottom:0px;}
#wa-container-mqpeyif365zmig>.wa-container-vspacer {height:0px;}
#wa-container-mqpls20w5on30g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mqpls20w5on30g>.row>.clearfix {margin-bottom:0px;}
#wa-container-mqpls20w5on30g>.wa-container-vspacer {height:0px;}
#wa-container-mqplybsy9fotjc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mqplybsy9fotjc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mqplybsy9fotjc>.wa-container-vspacer {height:0px;}
#wa-container-mqpojym565f8cg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mqpojym565f8cg>.row>.clearfix {margin-bottom:0px;}
#wa-container-mqpojym565f8cg>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-mqpat7m74vj7eg {background-color:#000000;}
#wa-row-mqpat7m730qieo {margin:0px 0px;}
#wa-row-mqpat7m730qieo>div {padding: 0px 0px;}
#wa-row-mqpat7m730qirk {margin:0px 0px;}
#wa-row-mqpat7m730qirk>div {padding: 0px 0px;}
#wa-row-mqpat7m730qj4g {margin:0px 0px;}
#wa-row-mqpat7m730qj4g>div {padding: 0px 0px;}
#wa-row-mqpat7m730qk0o {margin:0px 0px;}
#wa-row-mqpat7m730qk0o>div {padding: 0px 0px;}
#wa-row-mqpat7m74qq3rc>.wa-item-rowspacer {height:20px;}
#wa-row-mqpat7m74qq74o>.wa-item-rowspacer {height:20px;}
#wa-row-mqpat7m74qq8w8>.wa-item-rowspacer {height:30px;}
#wa-row-mqpat7m74qq9dk>.wa-item-rowspacer {height:30px;}
#wa-row-mqpat7m74qq9p4>.wa-item-rowspacer {height:20px;}
#wa-row-mqpat7m74qq9uw>.wa-item-rowspacer {height:30px;}
#wa-row-mqpat7m74qrlkw {margin:0px 0px;}
#wa-row-mqpat7m74qrlkw>div {padding: 0px 0px;}
#wa-row-mqpat7m74w3n9c>.wa-item-rowspacer {height:60px;}
#wa-row-mqpat7m74w3rfk>.wa-item-rowspacer {height:20px;}
#wa-row-mqpat7m74w3s8g>.wa-item-rowspacer {height:50px;}
#wa-row-mqpbs12633kpag {margin:0px 0px;}
#wa-row-mqpbs12633kpag>div {padding: 0px 0px;}
#wa-row-mqpdtapm6vapso {margin:0px 0px;}
#wa-row-mqpdtapm6vapso>div {padding: 0px 0px;}
#wa-row-mqpdxg645qj2vs>.wa-item-rowspacer {height:20px;}
#wa-row-mqpe77tb33kpgw {margin:0px 0px;}
#wa-row-mqpe77tb33kpgw>div {padding: 0px 0px;}
#wa-row-mqpecdbq6te0n4>.wa-item-rowspacer {height:20px;}
#wa-row-mqpexd7u1z12qw {margin:0px 0px;}
#wa-row-mqpexd7u1z12qw>div {padding: 0px 0px;}
#wa-row-mqpeyhcm1z15sg {margin:0px 0px;}
#wa-row-mqpeyhcm1z15sg>div {padding: 0px 0px;}
#wa-row-mqpez6b56ux7fc>.wa-item-rowspacer {height:10px;}
#wa-row-mqpka6ed5tyvrs>.wa-item-rowspacer {height:10px;}
#wa-row-mqplp6hm1o3q7k>.wa-item-rowspacer {height:20px;}
#wa-row-mqpls0zu5ccm1k {margin:0px 0px;}
#wa-row-mqpls0zu5ccm1k>div {padding: 0px 0px;}
#wa-row-mqplvo1o224a8w>.wa-item-rowspacer {height:20px;}
#wa-row-mqplyawa592mgo {margin:0px 0px;}
#wa-row-mqplyawa592mgo>div {padding: 0px 0px;}
#wa-row-mqpojw2w6h8i5s {margin:0px 0px;}
#wa-row-mqpojw2w6h8i5s>div {padding: 0px 0px;}
#wa-row-mqpoke7s6k4oi8>.wa-item-rowspacer {height:10px;}
[id^=wa-compmenu-mqpat7m75bn81c] .dropdown-menu {background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-mqpat7m75bn81c] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mqpat7m75bn81c] .dropdown-menu > li > a:focus {background-color:rgba(245,245,245,0);}
[id^=wa-compmenu-mqpat7m75bn81c] .navbar-default {background-color:rgba(255,255,255,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-mqpat7m75bn81c] .navbar-default .navbar-brand, [id^=wa-compmenu-mqpat7m75bn81c].navbar-nav li a, [id^=wa-compmenu-mqpat7m75bn81c] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mqpat7m75bn81c] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mqpat7m75bn81c] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:20px; color:#ffffff;}
[id^=wa-compmenu-mqpat7m75bn81c] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mqpat7m75bn81c] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mqpat7m75bn81c] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#5bfbfe;}
[id^=wa-compmenu-mqpat7m75bn81c] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-mqpat7m75bn81c] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mqpat7m75bn81c] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mqpat7m75bn81c] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mqpat7m75bn81c] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mqpat7m75bn81c] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mqpat7m75bn81c] .navbar-default .navbar-nav > .open > a:focus {color:#c807ac; background-color:rgba(105,241,40,0);}
[id^=wa-compmenu-mqpat7m75bn81c] .navbar-default .navbar-toggle {background-color:#ffffff !important; border-color:rgba(221,221,221,0) !important;}
[id^=wa-compmenu-mqpat7m75bn81c] .navbar-default .navbar-toggle .icon-bar {background-color:#000000;}
[id^=wa-compmenu-mqpat7m75bn81c] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mqpat7m75bn81c].navbar-default .navbar-toggle:hover {background-color:#5bfbfe !important;}
[id^=wa-compmenu-mqpat7m75bn81c] .wa-srch-input {font-size:20px;}
@media (min-width: 768px){
#wa-row-mqpat7m730qieo {margin:0px 0px;}
#wa-row-mqpat7m730qieo>div {padding: 0px 0px;}
#wa-row-mqpat7m730qirk {margin:0px 0px;}
#wa-row-mqpat7m730qirk>div {padding: 0px 0px;}
#wa-row-mqpat7m730qj4g {margin:0px 0px;}
#wa-row-mqpat7m730qj4g>div {padding: 0px 0px;}
#wa-row-mqpat7m730qk0o {margin:0px 0px;}
#wa-row-mqpat7m730qk0o>div {padding: 0px 0px;}
#wa-row-mqpat7m74qq9uw>.wa-item-rowspacer {height:30px;}
#wa-row-mqpat7m74qrlkw {margin:0px 0px;}
#wa-row-mqpat7m74qrlkw>div {padding: 0px 0px;}
#wa-row-mqpbs12633kpag {margin:0px 0px;}
#wa-row-mqpbs12633kpag>div {padding: 0px 0px;}
#wa-row-mqpdtapm6vapso {margin:0px 0px;}
#wa-row-mqpdtapm6vapso>div {padding: 0px 0px;}
#wa-row-mqpe77tb33kpgw {margin:0px 0px;}
#wa-row-mqpe77tb33kpgw>div {padding: 0px 0px;}
#wa-row-mqpexd7u1z12qw {margin:0px 0px;}
#wa-row-mqpexd7u1z12qw>div {padding: 0px 0px;}
#wa-row-mqpeyhcm1z15sg {margin:0px 0px;}
#wa-row-mqpeyhcm1z15sg>div {padding: 0px 0px;}
#wa-row-mqpls0zu5ccm1k {margin:0px 0px;}
#wa-row-mqpls0zu5ccm1k>div {padding: 0px 0px;}
#wa-row-mqplyawa592mgo {margin:0px 0px;}
#wa-row-mqplyawa592mgo>div {padding: 0px 0px;}
#wa-row-mqpojw2w6h8i5s {margin:0px 0px;}
#wa-row-mqpojw2w6h8i5s>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mqpat7m730qieo {margin:0px 0px;}
#wa-row-mqpat7m730qieo>div {padding: 0px 0px;}
#wa-row-mqpat7m730qirk {margin:0px 0px;}
#wa-row-mqpat7m730qirk>div {padding: 0px 0px;}
#wa-row-mqpat7m730qj4g {margin:0px 0px;}
#wa-row-mqpat7m730qj4g>div {padding: 0px 0px;}
#wa-row-mqpat7m730qk0o {margin:0px 0px;}
#wa-row-mqpat7m730qk0o>div {padding: 0px 0px;}
#wa-row-mqpat7m74qq9uw>.wa-item-rowspacer {height:30px;}
#wa-row-mqpat7m74qrlkw {margin:0px 0px;}
#wa-row-mqpat7m74qrlkw>div {padding: 0px 0px;}
#wa-row-mqpbs12633kpag {margin:0px 0px;}
#wa-row-mqpbs12633kpag>div {padding: 0px 0px;}
#wa-row-mqpdtapm6vapso {margin:0px 0px;}
#wa-row-mqpdtapm6vapso>div {padding: 0px 0px;}
#wa-row-mqpe77tb33kpgw {margin:0px 0px;}
#wa-row-mqpe77tb33kpgw>div {padding: 0px 0px;}
#wa-row-mqpexd7u1z12qw {margin:0px 0px;}
#wa-row-mqpexd7u1z12qw>div {padding: 0px 0px;}
#wa-row-mqpeyhcm1z15sg {margin:0px 0px;}
#wa-row-mqpeyhcm1z15sg>div {padding: 0px 0px;}
#wa-row-mqpls0zu5ccm1k {margin:0px 0px;}
#wa-row-mqpls0zu5ccm1k>div {padding: 0px 0px;}
#wa-row-mqplyawa592mgo {margin:0px 0px;}
#wa-row-mqplyawa592mgo>div {padding: 0px 0px;}
#wa-row-mqpojw2w6h8i5s {margin:0px 0px;}
#wa-row-mqpojw2w6h8i5s>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mqpat7m730qieo {margin:0px 0px;}
#wa-row-mqpat7m730qieo>div {padding: 0px 0px;}
#wa-row-mqpat7m730qirk {margin:0px 0px;}
#wa-row-mqpat7m730qirk>div {padding: 0px 0px;}
#wa-row-mqpat7m730qj4g {margin:0px 0px;}
#wa-row-mqpat7m730qj4g>div {padding: 0px 0px;}
#wa-row-mqpat7m730qk0o {margin:0px 0px;}
#wa-row-mqpat7m730qk0o>div {padding: 0px 0px;}
#wa-row-mqpat7m74qq9uw>.wa-item-rowspacer {height:45px;}
#wa-row-mqpat7m74qrlkw {margin:0px 0px;}
#wa-row-mqpat7m74qrlkw>div {padding: 0px 0px;}
#wa-row-mqpbs12633kpag {margin:0px 0px;}
#wa-row-mqpbs12633kpag>div {padding: 0px 0px;}
#wa-row-mqpdtapm6vapso {margin:0px 0px;}
#wa-row-mqpdtapm6vapso>div {padding: 0px 0px;}
#wa-row-mqpe77tb33kpgw {margin:0px 0px;}
#wa-row-mqpe77tb33kpgw>div {padding: 0px 0px;}
#wa-row-mqpexd7u1z12qw {margin:0px 0px;}
#wa-row-mqpexd7u1z12qw>div {padding: 0px 0px;}
#wa-row-mqpeyhcm1z15sg {margin:0px 0px;}
#wa-row-mqpeyhcm1z15sg>div {padding: 0px 0px;}
#wa-row-mqpls0zu5ccm1k {margin:0px 0px;}
#wa-row-mqpls0zu5ccm1k>div {padding: 0px 0px;}
#wa-row-mqplyawa592mgo {margin:0px 0px;}
#wa-row-mqplyawa592mgo>div {padding: 0px 0px;}
#wa-row-mqpojw2w6h8i5s {margin:0px 0px;}
#wa-row-mqpojw2w6h8i5s>div {padding: 0px 0px;}
}
